Bug 799881

Summary: Upgrade to new upstream version
Product: [Fedora] Fedora EPEL Reporter: lionel.cons
Component: perl-Messaging-MessageAssignee: Massimo Paladin <massimo.paladin>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: el6CC: Laurence.Field, massimo.paladin
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Messaging-Message-1.0-1.el5 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-04-26 20:09:23 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description lionel.cons 2012-03-05 10:47:31 UTC
The latest version of Messaging::Message on CPAN is now 1.0.

This is the version to use everywhere. Please upgrade in Fedora and EPEL 5 & 6.

Comment 1 Fedora Update System 2012-04-17 13:52:38 UTC
perl-Messaging-Message-1.0-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/perl-Messaging-Message-1.0-1.fc17

Comment 2 Fedora Update System 2012-04-17 13:53:48 UTC
perl-Messaging-Message-1.0-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/perl-Messaging-Message-1.0-1.el5

Comment 3 Fedora Update System 2012-04-17 13:53:59 UTC
perl-Messaging-Message-1.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-Messaging-Message-1.0-1.el6

Comment 4 Fedora Update System 2012-04-17 13:54:29 UTC
perl-Messaging-Message-1.0-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/perl-Messaging-Message-1.0-1.fc16

Comment 5 Fedora Update System 2012-04-17 23:34:06 UTC
Package perl-Messaging-Message-1.0-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing perl-Messaging-Message-1.0-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5591/perl-Messaging-Message-1.0-1.el6
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2012-04-26 20:09:23 UTC
perl-Messaging-Message-1.0-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2012-04-27 05:52:58 UTC
perl-Messaging-Message-1.0-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2012-05-03 17:02:10 UTC
perl-Messaging-Message-1.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2012-05-03 17:02:23 UTC
perl-Messaging-Message-1.0-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.